URL:
  <http://gna.org/patch/?4512>

                 Summary: IS_FREEZE_VERSION
                 Project: Freeciv
            Submitted by: cazfi
            Submitted on: Mon 17 Feb 2014 07:40:18 AM EET
                Category: bootstrap
                Priority: 5 - Normal
                  Status: Ready For Test
                 Privacy: Public
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
         Discussion Lock: Any
         Planned Release: 2.5.0, 2.6.0

    _______________________________________________________

Details:

While testing patch for task #7669 I noticed that client picked wrong settings
file. That's due to it assuming that for IS_DEVEL_VERSION (such as 2.5.99)
next settings file should be used.

Introduce IS_FREEZE_VERSION for client to pick correct settings file between
datafile format freeze and first beta. Document usage of these variables in
fc_version.



    _______________________________________________________

File Attachments:


-------------------------------------------------------
Date: Mon 17 Feb 2014 07:40:18 AM EET  Name: IsFreezeVersion.patch  Size: 2kB 
 By: cazfi

<http://gna.org/patch/download.php?file_id=20087>

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4512>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to